DO $$
	BEGIN
		IF EXISTS (SELECT "Id" FROM public."Versions" WHERE "Build">=3295) THEN
			RETURN;
	END IF;

	BEGIN

		
		ALTER TABLE  public."Projects" ADD "Order" bigint DEFAULT 0;
		UPDATE public."Projects"  SET "Order"="Id";
		EXCEPTION
			WHEN OTHERS THEN RAISE NOTICE 'Add column Order to table Projects error.';
		END;
	END;
$$



